Bug 1818149 - Use virtio-blk to fetch ignition config for s390x/ppc64le
Summary: Use virtio-blk to fetch ignition config for s390x/ppc64le
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Cloud Compute
Version: 4.3.z
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.3.z
Assignee: Prashanth Sundararaman
QA Contact: Jeremy Poulin
URL:
Whiteboard:
Depends On: 1818148
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-27 20:23 UTC by Prashanth Sundararaman
Modified: 2020-04-14 16:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1818148
Environment:
Last Closed: 2020-04-14 16:18:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-api-provider-libvirt pull 189 None closed Bug 1818149: Use virtio disk instead of config drive for injecting ignition for s390x/ppc64le 2020-04-23 17:37:20 UTC
Red Hat Product Errata RHBA-2020:1393 None None None 2020-04-14 16:19:07 UTC

Description Prashanth Sundararaman 2020-03-27 20:23:17 UTC
+++ This bug was initially created as a clone of Bug #1818148 +++

This bug is opened for a cherry-pick to 4.3.z

Comment 4 Jeremy Poulin 2020-04-07 16:45:21 UTC
Verified as of our first successful run in CI.

Comment 6 errata-xmlrpc 2020-04-14 16:18:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:1393


Note You need to log in before you can comment on or make changes to this bug.